Announcement

Collapse
No announcement yet.

CM3D2 HF-Patch 1.0.131.0

Collapse
This is a sticky topic.
X
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Patch] CM3D2 HF-Patch 1.0.131.0



    Again, Site Rollback, List not Updated, but plugins are.


    UtilitiesPatches/PluginsTranslationsUncensorsMiscellaneous
    • All components are OPTIONAL, and most are OPT-OUT, make sure you remove what you don't want, if you don't want the default settings.
    • Make sure to have ONLY ONE game installation. Either x86, Either x64. NOT BOTH, ONLY ONE.
      If you have both, the Setup will (no questions asked) prioritize and install same as the OS Version
    • As of 1.0.116.0 You should see a choice upon pressing next if both versions are installed.
    Download: v1.0.131.0



    This Release was built against CM3D2 1.31 (131)


    Changelog
    Spoiler

    1.0.125.0 - Updated English UI, 1.25 Support
    1.0.120.0 - Updated English UI, 1.20 Support
    1.0.119.0 - Updated English UI, 1.19 Support
    1.0.117.2 - Updated Text Translations
    1.0.117.1 - Fixed Type Mismatch Error
    1.0.117.0 - Updated for CM3D2 v1.17
    1.0.116.0 - Updated for CM3D2 v1.16

    Previous Versions
    Attached Files
    Last edited by usagirei; 06-12-2016, 07:46 AM. Reason: Update Again
    Signature Space Critical, You can find most of my links and stuff Here now.
    CM3D2: Loaders | Translation | Signboard | Body-Writing
    SBPR: Loaders

    CM3D2 HF Patch (v120.0)
    CM3D2.ToolKit - Pre Release

  • I'm like really new to using sybrias. I'm trying to add the xmaster slave plugin and vibe your maid plugin and i cant get them to work itjust says loading assembly but it's never loaded. Any help please?

    Comment


    • Originally posted by Kmle242 View Post
      not sure why my lust skills are doing this. can some one help please
      i've been deleting files left and right. running hf patch or sybaris and they both get this issue. ... it is only lust, so it can be raise another ways, but jaysus, it sucks that we can't level up those exact skills... (atm)

      Comment


      • Most of the files needed to be deleted are the textures -> translation. (the circle buttons, total of 4 are the only ones i left up) After that, this patch still works very well in my opinion. v1.54 and act 3. but what do i know.

        Comment


        • guys my cm3d2 got bugged and its skill button got stacked, im using the latest CM3D2 Version currently no issues until 3-4 runs. i am using the old HFpatch for the game since i havent learned how to use sybaris correctly yet and this message of a part keeps popping up (cm3d2_skillicon_1168inraningoseijoui.tex) can anyone please help , i keep selecting blank pages. . . . .

          and is there any new translation updates for the menu for the new version by any chance, for the UI, the menu icon got jumbled up == in the lobby
          Attached Files
          Last edited by Akatsuki03; 04-09-2018, 12:47 AM.

          Comment


          • Originally posted by AnonymouZero View Post
            Most of the files needed to be deleted are the textures -> translation. (the circle buttons, total of 4 are the only ones i left up) After that, this patch still works very well in my opinion. v1.54 and act 3. but what do i know.
            Man I feel so lost, I only found out about this game recently and adding in the mods is making me go crazy.

            Comment


            • How do I run the game?
              After I install the HF patch, the last option allows me to "Execute ReiPatcher and Rune Game (NTLEA)"

              Now after I play the game and close it, then want to manually open it again, how do I go on to do so?
              What do I run to open the game again manually?

              EDIT: Figured it out. Use Ntlea and create a pathway with x64.exe for those that need the answer
              Last edited by Woe; 06-01-2018, 10:08 AM.

              Comment


              • can you still use this for 1.51?
                i mean, just take some of it that still can be used and untick the one that not

                Comment


                • I'm getting an error "Assemblies directory not found" when running reipatcher's .bat. Using Darksiders' Steam version + the "Adult update DLC"

                  Comment

                  Working...
                  X